Subject: Fwd: Trainer Candidate - Ankit Pandey
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 7 Jul 2021 01:22:17 -0700 (MST)

He is fine, little doubtful with his accent. 
About his experience He is having total 4.5 Years of experience. 
He started with Tech Mahindra as a CCE, Later got promoted as a TL and then Quality Analyst. 
Then he moved to Aspire as an Operations Manager there he was into training, recruitment, Auditing, Client calibrations. He is in Jam Nagar. 
He can join immediately. Only he would need time for relocations. 
Also his current salary is 7 LPA 
Expecting 65k in hand 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 7, 2021, at 12:47 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Ankit Pandey 
E-mail 	[email-masked] 
Phone Number 	(+91) 9033196000 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Jamnagar 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Aspire Solutions 	Operations Manager 	15 days 	50000 
Previous Employer 1 	Tech Mahindra 	Associate Team Leader 	15 Oct 2018 	36000 
Previous Employer 2 				
If Selected, how much time do you need to join? 	15 days 
Please briefly describe your work experience specifically in training? 	I have previously worked with Tech Mahindra (Inbound/Outbound Voice Process for Jio in Ahmedabad) and I am currently working for Aspire Solutions (CPA process for Fintech NBFCs). 

I have a team of 2 floor Managers and 5 TL's and 250 Associates working under me. 

I have expertise in Team Management, Delivering KPIs, Enhancing Productivity with quality and Managing Shrinkage and Attritions. 

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation faced by me was when my team was asked to follow 100% CFA (I.E. Call Flow Adherence) for performing in eternal call audit from the client end (Jio) but due to differences in quality parameters calibration the team performance was going low and team motivation was impacted at that time handling the pressure from the seniors and keeping my team motivated to understand the quality parameters and perform was a challenging situation which was justified by me and my team very well. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is providing the crisp information with adhering all the parameters. 

Great customer service is understanding customers pain, empathizing their situation, creating a connect with them over call and providing solutions and making them feel confident about the services and support from us. 
What according to you makes you a good candidate for this position? 	I have a track record of performer in which ever role I have worked till now. I always try to understand the business need and ensure to drive the performance and make sure the is understanding the need of the hour and all are collectively performing to achieve one goal. Also I have experience in diversified fields which helps me to think out of the box and always try new approach and new ideas to justify my job role. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4